   @font-face {
            font-family: "OPTINational-Gothic";
            src: url("https://writeoddity.neocities.org/fonts/OPTINational-Gothic.otf") format("truetype");
        } 
        
    body {
      margin: 0;
      font-family: Helvetica, sans-serif;
      background-image: url('https://writeoddity.neocities.org/interests/images/K0fq5mb-2.png');
      background-size: cover;
      background-position: center;
    }

    .container {
      max-width: 800px;
      margin: 50px auto;
      background: #FAF9F6;
      padding: 20px;
      border-radius: 5px;
      text-align: center;
    }

    h1 {
      margin-top: 0;
      font-family: "OPTINational-Gothic";
    font-size: 60px;
    font-weight: bold;
    color: #644647;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #47ff52, -1px -1px 0 #47ff52, 1px -1px 0 #47ff52, -1px 1px 0 #47ff52, 0px 1px 0 #47ff52, 1px 0px 0 #47ff52, 0px -1px 0 #47ff52, -1px 0px 0 #47ff52, 4px 2px 0 #333;
    }

    img {
      width: 100%;
      max-width: 400px;
    }

    ul {
      text-align: left;
      display: inline-block;
    }
  
    .bottom-links {
      margin-top: 20px;
    }

    .bottom-links a {
      margin: 0 10px;
      text-decoration: none;
      color: blue;
    }

    .bottom-links a:hover {
      text-decoration: underline;
    }